﻿.image_rotator{ z-index:-1 }
.col-middle{z-index:-1; position:relative}
.col-left{z-index:-1; position:relative}
.search-box_wrap input{padding-top:3px !important; padding-bottom:3px !important }
#tdImg IMG{width:85% !important}
.div-content {max-width: none !important;}
header .logo{margin-left:-250px !important;}
.camera-caption p {width: 380px !important;}
.camera-caption span {width: 380px !important;}